## z3sxxx-user 12 SP1A.210812.016 G988BXXSDEVB1 release-keys
- Manufacturer: samsung
- Platform: universal990
- Codename: z3s
- Brand: samsung
- Flavor: z3sxxx-user
- Release Version: 12
- Id: SP1A.210812.016
- Incremental: G988BXXSDEVB1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/z3sxxx/z3s:11/RP1A.200720.012/G988BXXSDEVB1:user/release-keys
- OTA version: 
- Branch: z3sxxx-user-12-SP1A.210812.016-G988BXXSDEVB1-release-keys
- Repo: samsung/z3s
